package com.zjrs.ggfw.rlzysc.dto;

import jakarta.validation.constraints.NotBlank;

public class JlxxPxjlUDTO implements java.io.Serializable{
    private static final long serialVersionUID = 1L;
    private String rsrlzypxjllsh;//培训经历流水号
    private String dyblsh; //对应表流水号
    @NotBlank(message = "简历信息流水号不能为空")
    private String rsrlzyjlxxlsh;  //简历信息流水号
    @NotBlank(message = "培训机构不能为空")
    private String pxjg;//培训机构
    @NotBlank(message = "培训课程不能为空")
    private String pxkc;//培训课程
    @NotBlank(message = "开始时间不能为空")
    private String kssj;//开始时间
    @NotBlank(message = "结束时间不能为空")
    private String jssj;//结束时间
    private String zgzsh;//资格证书号
    private String pxnr;//培训内容
    private String jlssr;

    public String getJlssr() {
        return jlssr;
    }

    public void setJlssr(String jlssr) {
        this.jlssr = jlssr;
    }

    public String getDyblsh() {
        return dyblsh;
    }

    public void setDyblsh(String dyblsh) {
        this.dyblsh = dyblsh;
    }

    public String getRsrlzypxjllsh() {
        return rsrlzypxjllsh;
    }

    public void setRsrlzypxjllsh(String rsrlzypxjllsh) {
        this.rsrlzypxjllsh = rsrlzypxjllsh;
    }

    public String getRsrlzyjlxxlsh() {
        return rsrlzyjlxxlsh;
    }

    public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
        this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
    }

    public String getPxjg() {
        return pxjg;
    }

    public void setPxjg(String pxjg) {
        this.pxjg = pxjg;
    }

    public String getPxkc() {
        return pxkc;
    }

    public void setPxkc(String pxkc) {
        this.pxkc = pxkc;
    }

    public String getKssj() {
        return kssj;
    }

    public void setKssj(String kssj) {
        this.kssj = kssj;
    }

    public String getJssj() {
        return jssj;
    }

    public void setJssj(String jssj) {
        this.jssj = jssj;
    }

    public String getZgzsh() {
        return zgzsh;
    }

    public void setZgzsh(String zgzsh) {
        this.zgzsh = zgzsh;
    }

    public String getPxnr() {
        return pxnr;
    }

    public void setPxnr(String pxnr) {
        this.pxnr = pxnr;
    }

}

